map: Central Command
gamemode: Suspicion
roundEndPlayers: []
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 20257
endTick: 18882689
duration: 00:00:34.9999650
fileCount: 2
size: 557462
uncompressedSize: 4250828
endTime: 7.06:50:22.3039104
...
